Bug 160714 - [patch] misc/{py-,}xdelta3: update to 3.0.0 (stable release)
Summary: [patch] misc/{py-,}xdelta3: update to 3.0.0 (stable release)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-13 20:40 UTC by h h
Modified: 2011-12-08 19:56 UTC (History)
0 users

See Also:


Attachments
a.diff (4.20 KB, patch)
2011-09-13 20:40 UTC, h h
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description h h 2011-09-13 20:40:07 UTC
- update
- move more slave bits to its Makefile
- shuffle test targets
- use INSTALL_LIB for python module
Comment 1 Mark Linimon 2011-09-13 23:22:58 UTC
These ports are currently unmaintained.  Would you be interested in
becoming the new maintainer?
Comment 2 Michael Scheidell freebsd_committer 2011-12-07 21:20:56 UTC
State Changed
From-To: open->feedback

I'll take it.
Comment 3 Michael Scheidell freebsd_committer 2011-12-08 11:26:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it
Comment 4 dfilter service freebsd_committer 2011-12-08 19:20:14 UTC
scheidell    2011-12-08 19:20:03 UTC

  FreeBSD ports repository

  Modified files:
    misc/py-xdelta3      Makefile 
    misc/xdelta3         Makefile distinfo 
  Log:
  - Update beta to 3.0.0 stable release [1]
  - move more slave bits to its Makefile [1]
  - shuffle test targets [1]
  - use INSTALL_LIB for python module [1]
  - portlint [2]
  
  PR:             160714 [1]
  Reviewed by:    scheidell [2]
  Approved by:    gabor (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +24 -3     ports/misc/py-xdelta3/Makefile
  1.8       +18 -22    ports/misc/xdelta3/Makefile
  1.6       +2 -2      ports/misc/xdelta3/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Michael Scheidell freebsd_committer 2011-12-08 19:56:00 UTC
State Changed
From-To: feedback->closed

Committed.